<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Distretti regionali della Columbia Britannica</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Distretti_regionali_della_Columbia_Britannica"/>
<meta name="wx_page_id" content="1575072"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Distretti regionali della Columbia Britannica" id="wxsec1"><h1 class="pagetitle" id="wx1">Distretti regionali della Columbia Britannica</h1>

<p id="wx2">Un <b id="wx3">distretto regionale</b> è una suddivisione <a href="/wit/Unit%C3%A0_geografiche_censuarie_del_Canada" title="Unità geografiche censuarie del Canada" wx:linktype="known" wx:pagename="Unità_geografiche_censuarie_del_Canada" wx:page_id="1570790" id="wx4">censuaria</a> della <a href="/wit/Columbia_Britannica" title="Columbia Britannica" wx:linktype="known" wx:pagename="Columbia_Britannica" wx:page_id="828" id="wx5">Columbia Britannica</a>. La provincia è suddivisa in 28 <b id="wx6">Distretti regionali</b>, che hanno potere limitato e non hanno tutti seggi elettorali, per questo sono incomparabili a suddivisioni come le contee statunitensi o britanniche.</p>

<a id="Lista" name="Lista"/>
<wx:section level="2" title="Lista" id="wxsec2"><h2 id="wx7">Lista</h2>

<div class="wx_image" wx:align="right" id="wx8"><a href="/wit/Immagine:Census_divisions_BC-numbered.png" title="" wx:linktype="image" wx:pagename="Immagine:Census_divisions_BC-numbered.png" id="wx9"><img src="/wit/Immagine:Census_divisions_BC-numbered.png" alt="" width="300" id="wx10"/></a></div>

<table class="wikitable sortable" style="width:60%;" id="wx11">
<tr bgcolor="#EFEFEF" id="wx12">
<th id="wx13">
<p id="wx14">Nr.</p>
</th>
<th id="wx15">
<p id="wx16">Distretto Regionale</p>
</th>
<th id="wx17">
<p id="wx18">Superficie</p>
</th>
<th id="wx19">
<p id="wx20">Abitanti</p>
</th>
<th id="wx21">
<p id="wx22">Capoluogo</p>
</th>
</tr>

<tr id="wx23">
<td id="wx24">
<p id="wx25">1</p>
</td>
<td id="wx26"><a href="/wit/Distretto_Regionale_di_Alberni-Clayoquot" title="Distretto Regionale di Alberni-Clayoquot" wx:linktype="known" wx:pagename="Distretto_Regionale_di_Alberni-Clayoquot" wx:page_id="1575522" id="wx27">Alberni-Clayoquot</a> </td>
<td id="wx28">
<p id="wx29">6.630,46 km²</p>
</td>
<td id="wx30">
<p id="wx31">30.345</p>
</td>
<td id="wx32"><a href="/wit/Port_Alberni" class="new" title="Port Alberni" wx:linktype="unknown" wx:pagename="Port_Alberni" id="wx33">Port Alberni</a> </td>
</tr>

<tr id="wx34">
<td id="wx35">
<p id="wx36">2</p>
</td>
<td id="wx37"><a href="/wit/Regional_District_of_Bulkley-Nechako" class="new" title="Regional District of Bulkley-Nechako" wx:linktype="unknown" wx:pagename="Regional_District_of_Bulkley-Nechako" id="wx38">Bulkley-Nechako</a> </td>
<td id="wx39">
<p id="wx40">73.419,01 km²</p>
</td>
<td id="wx41">
<p id="wx42">40.856</p>
</td>
<td id="wx43"><a href="/wit/Burns_Lake" class="new" title="Burns Lake" wx:linktype="unknown" wx:pagename="Burns_Lake" id="wx44">Burns Lake</a> </td>
</tr>

<tr id="wx45">
<td id="wx46">
<p id="wx47">3</p>
</td>
<td id="wx48"><a href="/wit/Distretto_Regionale_della_Capitale" class="new" title="Distretto Regionale della Capitale" wx:linktype="unknown" wx:pagename="Distretto_Regionale_della_Capitale" id="wx49">Capitale</a> </td>
<td id="wx50">
<p id="wx51">2.341,11 km²</p>
</td>
<td id="wx52">
<p id="wx53">325.754</p>
</td>
<td id="wx54"><a href="/wit/Victoria_%28Columbia_Britannica%29" title="Victoria (Columbia Britannica)" wx:linktype="known" wx:pagename="Victoria_(Columbia_Britannica)" wx:page_id="630013" id="wx55">Victoria</a> </td>
</tr>

<tr id="wx56">
<td id="wx57">
<p id="wx58">4</p>
</td>
<td id="wx59"><a href="/wit/Distretto_Regionale_di_Cariboo" class="new" title="Distretto Regionale di Cariboo" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Cariboo" id="wx60">Cariboo</a> </td>
<td id="wx61">
<p id="wx62">80.625,97 km²</p>
</td>
<td id="wx63">
<p id="wx64">65.659</p>
</td>
<td id="wx65"><a href="/wit/Williams_Lake" class="new" title="Williams Lake" wx:linktype="unknown" wx:pagename="Williams_Lake" id="wx66">Williams Lake</a> </td>
</tr>

<tr id="wx67">
<td id="wx68">
<p id="wx69">5</p>
</td>
<td id="wx70"><a href="/wit/Distretto_Regionale_di_Central_Coast" class="new" title="Distretto Regionale di Central Coast" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Central_Coast" id="wx71">Central Coast</a> </td>
<td id="wx72">
<p id="wx73">24.559,50 km²</p>
</td>
<td id="wx74">
<p id="wx75">3.781</p>
</td>
<td id="wx76"><a href="/wit/Bella_Coola" class="new" title="Bella Coola" wx:linktype="unknown" wx:pagename="Bella_Coola" id="wx77">Bella Coola</a> </td>
</tr>

<tr id="wx78">
<td id="wx79">
<p id="wx80">6</p>
</td>
<td id="wx81"><a href="/wit/Distretto_Regionale_di_Central_Kootenay" class="new" title="Distretto Regionale di Central Kootenay" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Central_Kootenay" id="wx82">Central Kootenay</a> </td>
<td id="wx83">
<p id="wx84">22.130,71 km²</p>
</td>
<td id="wx85">
<p id="wx86">57.019</p>
</td>
<td id="wx87"><a href="/wit/Nelson_%28Columbia_Britannica%29" class="new" title="Nelson (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Nelson_(Columbia_Britannica)" id="wx88">Nelson</a> </td>
</tr>

<tr id="wx89">
<td id="wx90">
<p id="wx91">7</p>
</td>
<td id="wx92"><a href="/wit/Distretto_Regionale_di_Central_Okanagan" class="new" title="Distretto Regionale di Central Okanagan" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Central_Okanagan" id="wx93">Central Okanagan</a> </td>
<td id="wx94">
<p id="wx95">2.904,00 km²</p>
</td>
<td id="wx96">
<p id="wx97">147.739</p>
</td>
<td id="wx98"><a href="/wit/Kelowna" class="new" title="Kelowna" wx:linktype="unknown" wx:pagename="Kelowna" id="wx99">Kelowna</a> </td>
</tr>

<tr id="wx100">
<td id="wx101">
<p id="wx102">8</p>
</td>
<td id="wx103"><a href="/wit/Distretto_Regionale_di_Columbia-Shuswap" class="new" title="Distretto Regionale di Columbia-Shuswap" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Columbia-Shuswap" id="wx104">Columbia-Shuswap</a> </td>
<td id="wx105">
<p id="wx106">29.003,30 km²</p>
</td>
<td id="wx107">
<p id="wx108">48.219</p>
</td>
<td id="wx109"><a href="/wit/Salmon_Arm" class="new" title="Salmon Arm" wx:linktype="unknown" wx:pagename="Salmon_Arm" id="wx110">Salmon Arm</a> </td>
</tr>

<tr id="wx111">
<td id="wx112">
<p id="wx113">9</p>
</td>
<td id="wx114"><a href="/wit/Distretto_Regionale_di_Comox-Strathcona" class="new" title="Distretto Regionale di Comox-Strathcona" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Comox-Strathcona" id="wx115">Comox-Strathcona</a> </td>
<td id="wx116">
<p id="wx117">20.015,45 km²</p>
</td>
<td id="wx118">
<p id="wx119">96.131</p>
</td>
<td id="wx120"><a href="/wit/Courtenay_%28Columbia_Britannica%29" class="new" title="Courtenay (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Courtenay_(Columbia_Britannica)" id="wx121">Courtenay</a> </td>
</tr>

<tr id="wx122">
<td id="wx123">
<p id="wx124">10</p>
</td>
<td id="wx125"><a href="/wit/Distretto_Regionale_di_Cowichan_Valley" class="new" title="Distretto Regionale di Cowichan Valley" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Cowichan_Valley" id="wx126">Cowichan Valley</a> </td>
<td id="wx127">
<p id="wx128">3.473,12 km²</p>
</td>
<td id="wx129">
<p id="wx130">71.998</p>
</td>
<td id="wx131"><a href="/wit/Duncan_%28Columbia_Britannica%29" class="new" title="Duncan (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Duncan_(Columbia_Britannica)" id="wx132">Duncan</a> </td>
</tr>

<tr id="wx133">
<td id="wx134">
<p id="wx135">11</p>
</td>
<td id="wx136"><a href="/wit/Distretto_Regionale_di_East_Kootenay" class="new" title="Distretto Regionale di East Kootenay" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_East_Kootenay" id="wx137">East Kootenay</a> </td>
<td id="wx138">
<p id="wx139">27.560,48 km²</p>
</td>
<td id="wx140">
<p id="wx141">56.291</p>
</td>
<td id="wx142"><a href="/wit/Cranbrook_%28Columbia_Britannica" class="new" title="Cranbrook (Columbia Britannica" wx:linktype="unknown" wx:pagename="Cranbrook_(Columbia_Britannica" id="wx143">Cranbrook</a> </td>
</tr>

<tr id="wx144">
<td id="wx145">
<p id="wx146">12</p>
</td>
<td id="wx147"><a href="/wit/Distretto_Regionale_di_Fraser_Valley" class="new" title="Distretto Regionale di Fraser Valley" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Fraser_Valley" id="wx148">Fraser Valley</a> </td>
<td id="wx149">
<p id="wx150">13.346,94 km²</p>
</td>
<td id="wx151">
<p id="wx152">237.550</p>
</td>
<td id="wx153"><a href="/wit/Chilliwack" class="new" title="Chilliwack" wx:linktype="unknown" wx:pagename="Chilliwack" id="wx154">Chilliwack</a> </td>
</tr>

<tr id="wx155">
<td id="wx156">
<p id="wx157">13</p>
</td>
<td id="wx158"><a href="/wit/Distretto_Regionale_di_Fraser-Fort_George" class="new" title="Distretto Regionale di Fraser-Fort George" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Fraser-Fort_George" id="wx159">Fraser-Fort George</a> </td>
<td id="wx160">
<p id="wx161">51.083,73 km²</p>
</td>
<td id="wx162">
<p id="wx163">95.317</p>
</td>
<td id="wx164"><a href="/wit/Prince_George_%28Columbia_Britannica%29" class="new" title="Prince George (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Prince_George_(Columbia_Britannica)" id="wx165">Prince George</a> </td>
</tr>

<tr id="wx166">
<td id="wx167">
<p id="wx168">14</p>
</td>
<td id="wx169"><a href="/wit/Distretto_Regionale_della_Grande_Vancouver" class="new" title="Distretto Regionale della Grande Vancouver" wx:linktype="unknown" wx:pagename="Distretto_Regionale_della_Grande_Vancouver" id="wx170">Grande Vancouver</a> </td>
<td id="wx171">
<p id="wx172">2.878,52 km²</p>
</td>
<td id="wx173">
<p id="wx174">1.986.965</p>
</td>
<td id="wx175"><a href="/wit/Burnaby" class="new" title="Burnaby" wx:linktype="unknown" wx:pagename="Burnaby" id="wx176">Burnaby</a> </td>
</tr>

<tr id="wx177">
<td id="wx178">
<p id="wx179">15</p>
</td>
<td id="wx180"><a href="/wit/Distretto_Regionale_di_Kitimat-Stikine" class="new" title="Distretto Regionale di Kitimat-Stikine" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Kitimat-Stikine" id="wx181">Kitimat-Stikine</a> </td>
<td id="wx182">
<p id="wx183">91.910,63 km²</p>
</td>
<td id="wx184">
<p id="wx185">40.876</p>
</td>
<td id="wx186"><a href="/wit/Terrace" class="new" title="Terrace" wx:linktype="unknown" wx:pagename="Terrace" id="wx187">Terrace</a> </td>
</tr>

<tr id="wx188">
<td id="wx189">
<p id="wx190">16</p>
</td>
<td id="wx191"><a href="/wit/Distretto_Regionale_di_Kootenay_Boundary" class="new" title="Distretto Regionale di Kootenay Boundary" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Kootenay_Boundary" id="wx192">Kootenay Boundary</a> </td>
<td id="wx193">
<p id="wx194">8.095,62 km²</p>
</td>
<td id="wx195">
<p id="wx196">31.843</p>
</td>
<td id="wx197"><a href="/wit/Trail_%28Columbia_Britannica%29" class="new" title="Trail (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Trail_(Columbia_Britannica)" id="wx198">Trail</a> </td>
</tr>

<tr id="wx199">
<td id="wx200">
<p id="wx201">17</p>
</td>
<td id="wx202"><a href="/wit/Distretto_Regionale_di_Mount_Waddington" class="new" title="Distretto Regionale di Mount Waddington" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Mount_Waddington" id="wx203">Mount Waddington</a> </td>
<td id="wx204">
<p id="wx205">20.288,40 km²</p>
</td>
<td id="wx206">
<p id="wx207">13.111</p>
</td>
<td id="wx208"><a href="/wit/Port_McNeill" class="new" title="Port McNeill" wx:linktype="unknown" wx:pagename="Port_McNeill" id="wx209">Port McNeill</a> </td>
</tr>

<tr id="wx210">
<td id="wx211">
<p id="wx212">18</p>
</td>
<td id="wx213"><a href="/wit/Distretto_Regionale_di_Nanaimo" class="new" title="Distretto Regionale di Nanaimo" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Nanaimo" id="wx214">Nanaimo</a> </td>
<td id="wx215">
<p id="wx216">2.034,94 km²</p>
</td>
<td id="wx217">
<p id="wx218">127.016</p>
</td>
<td id="wx219"><a href="/wit/Nanaimo" class="new" title="Nanaimo" wx:linktype="unknown" wx:pagename="Nanaimo" id="wx220">Nanaimo</a> </td>
</tr>

<tr id="wx221">
<td id="wx222">
<p id="wx223">19</p>
</td>
<td id="wx224"><a href="/wit/Distretto_Regionale_di_North_Okanagan" class="new" title="Distretto Regionale di North Okanagan" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_North_Okanagan" id="wx225">North Okanagan</a> </td>
<td id="wx226">
<p id="wx227">7.512,58 km²</p>
</td>
<td id="wx228">
<p id="wx229">73.227</p>
</td>
<td id="wx230"><a href="/wit/Coldstream_%28Columbia_Britannica%29" class="new" title="Coldstream (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Coldstream_(Columbia_Britannica)" id="wx231">Coldstream</a> </td>
</tr>

<tr id="wx232">
<td id="wx233">
<p id="wx234">20</p>
</td>
<td id="wx235"><a href="/wit/Distretto_Regionale_di_Northern_Rockies" title="Distretto Regionale di Northern Rockies" wx:linktype="known" wx:pagename="Distretto_Regionale_di_Northern_Rockies" wx:page_id="1692821" id="wx236">Northern Rockies</a> </td>
<td id="wx237">
<p id="wx238">85.151,45 km²</p>
</td>
<td id="wx239">
<p id="wx240">5.720</p>
</td>
<td id="wx241"><a href="/wit/Fort_Nelson" title="Fort Nelson" wx:linktype="known" wx:pagename="Fort_Nelson" wx:page_id="1632298" id="wx242">Fort Nelson</a> </td>
</tr>

<tr id="wx243">
<td id="wx244">
<p id="wx245">21</p>
</td>
<td id="wx246"><a href="/wit/Distretto_Regionale_di_Okanagan-Similkameen" title="Distretto Regionale di Okanagan-Similkameen" wx:linktype="known" wx:pagename="Distretto_Regionale_di_Okanagan-Similkameen" wx:page_id="1697574" id="wx247">Okanagan-Similkameen</a> </td>
<td id="wx248">
<p id="wx249">10.413,44 km²</p>
</td>
<td id="wx250">
<p id="wx251">76.635</p>
</td>
<td id="wx252"><a href="/wit/Penticton" class="new" title="Penticton" wx:linktype="unknown" wx:pagename="Penticton" id="wx253">Penticton</a> </td>
</tr>

<tr id="wx254">
<td id="wx255">
<p id="wx256">22</p>
</td>
<td id="wx257"><a href="/wit/Distretto_Regionale_di_Peace_River" class="new" title="Distretto Regionale di Peace River" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Peace_River" id="wx258">Peace River</a> </td>
<td id="wx259">
<p id="wx260">119.200,10 km²</p>
</td>
<td id="wx261">
<p id="wx262">55.080</p>
</td>
<td id="wx263"><a href="/wit/Dawson_Creek" class="new" title="Dawson Creek" wx:linktype="unknown" wx:pagename="Dawson_Creek" id="wx264">Dawson Creek</a> </td>
</tr>

<tr id="wx265">
<td id="wx266">
<p id="wx267">23</p>
</td>
<td id="wx268"><a href="/wit/Distretto_Regionale_di_Powell_River" class="new" title="Distretto Regionale di Powell River" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Powell_River" id="wx269">Powell River</a> </td>
<td id="wx270">
<p id="wx271">5.092,06 km²</p>
</td>
<td id="wx272">
<p id="wx273">19.765</p>
</td>
<td id="wx274"><a href="/wit/Powell_River" class="new" title="Powell River" wx:linktype="unknown" wx:pagename="Powell_River" id="wx275">Powell River</a> </td>
</tr>

<tr id="wx276">
<td id="wx277">
<p id="wx278">24</p>
</td>
<td id="wx279"><a href="/wit/Distretto_Regionale_di_Skeena-Queen_Charlotte" class="new" title="Distretto Regionale di Skeena-Queen Charlotte" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Skeena-Queen_Charlotte" id="wx280">Skeena-Queen Charlotte</a> </td>
<td id="wx281">
<p id="wx282">19.716,14 km²</p>
</td>
<td id="wx283">
<p id="wx284">21.693</p>
</td>
<td id="wx285"><a href="/wit/Prince_Rupert" class="new" title="Prince Rupert" wx:linktype="unknown" wx:pagename="Prince_Rupert" id="wx286">Prince Rupert</a> </td>
</tr>

<tr id="wx287">
<td id="wx288">
<p id="wx289">25</p>
</td>
<td id="wx290"><a href="/wit/Distretto_Regionale_di_Squamish-Lillooet" title="Distretto Regionale di Squamish-Lillooet" wx:linktype="known" wx:pagename="Distretto_Regionale_di_Squamish-Lillooet" wx:page_id="1714800" id="wx291">Squamish-Lillooet</a> </td>
<td id="wx292">
<p id="wx293">16.353,68 km²</p>
</td>
<td id="wx294">
<p id="wx295">33.011</p>
</td>
<td id="wx296"><a href="/wit/Pemberton_%28Columbia_Britannica%29" class="new" title="Pemberton (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Pemberton_(Columbia_Britannica)" id="wx297">Pemberton</a> </td>
</tr>

<tr id="wx298">
<td id="wx299">
<p id="wx300">26</p>
</td>
<td id="wx301"><a href="/wit/Regione_di_Stikine" title="Regione di Stikine" wx:linktype="known" wx:pagename="Regione_di_Stikine" wx:page_id="1692811" id="wx302">Stikine</a> </td>
<td id="wx303">
<p id="wx304">132.496,20 km²</p>
</td>
<td id="wx305">
<p id="wx306">1.316</p>
</td>
<td id="wx307">
<p id="wx308">-</p>
</td>
</tr>

<tr id="wx309">
<td id="wx310">
<p id="wx311">27</p>
</td>
<td id="wx312"><a href="/wit/Distretto_Regionale_di_Sunshine_Coast" title="Distretto Regionale di Sunshine Coast" wx:linktype="known" wx:pagename="Distretto_Regionale_di_Sunshine_Coast" wx:page_id="1701052" id="wx313">Sunshine Coast</a> </td>
<td id="wx314">
<p id="wx315">3.778,17 km²</p>
</td>
<td id="wx316">
<p id="wx317">25.599</p>
</td>
<td id="wx318"><a href="/wit/Sechelt_%28Columbia_Britannica%29" class="new" title="Sechelt (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Sechelt_(Columbia_Britannica)" id="wx319">Sechelt</a> </td>
</tr>

<tr id="wx320">
<td id="wx321">
<p id="wx322">28</p>
</td>
<td id="wx323"><a href="/wit/Distretto_Regionale_di_Thompson-Nicola" title="Distretto Regionale di Thompson-Nicola" wx:linktype="known" wx:pagename="Distretto_Regionale_di_Thompson-Nicola" wx:page_id="1699146" id="wx324">Thompson-Nicola</a> </td>
<td id="wx325">
<p id="wx326">44.476,73 km²</p>
</td>
<td id="wx327">
<p id="wx328">119.222</p>
</td>
<td id="wx329"><a href="/wit/Kamloops" class="new" title="Kamloops" wx:linktype="unknown" wx:pagename="Kamloops" id="wx330">Kamloops</a> </td>
</tr>
</table>

<a id="Distretti_regionali_storici" name="Distretti_regionali_storici"/>
</wx:section><wx:section level="2" title="Distretti regionali storici" id="wxsec3"><h2 id="wx331">Distretti regionali storici</h2>

<ul id="wx332">
<li id="wx333"><a href="/wit/Distretto_regionale_di_Dewdney-Alouette" class="new" title="Distretto regionale di Dewdney-Alouette" wx:linktype="unknown" wx:pagename="Distretto_regionale_di_Dewdney-Alouette" id="wx334">Distretto regionale di Dewdney-Alouette</a></li>

<li id="wx335"><a href="/wit/Distretto_regionale_di_Central_Fraser_Valley" class="new" title="Distretto regionale di Central Fraser Valley" wx:linktype="unknown" wx:pagename="Distretto_regionale_di_Central_Fraser_Valley" id="wx336">Distretto regionale di Central Fraser Valley</a></li>

<li id="wx337"><a href="/wit/Distretto_regionale_di_Fraser-Cheam" class="new" title="Distretto regionale di Fraser-Cheam" wx:linktype="unknown" wx:pagename="Distretto_regionale_di_Fraser-Cheam" id="wx338">Distretto regionale di Fraser-Cheam</a></li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec4"><h2 id="wx339">Collegamenti esterni</h2>

<ul id="wx340">
<li id="wx341"><wx:template id="wx_t1" pagename="Template:En" page_id="121878"/>
<p id="wx342">(<span style="font-weight:bolder; font-size:80%" id="wx343"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx344">EN</a></span>) <wx:templateend start="wx_t1"/><a href="http://www.cserv.gov.bc.ca/lgd/gov_structure/library/Primer_on_Regional_Districts_in_BC.pdf" class="external text" wx:linktype="external" rel="nofollow" id="wx345">I distretti regionali</a></p>
</li>
</ul>

<p id="wx346"><wx:template id="wx_t2" pagename="Template:Columbia_Britannica" page_id="1575137"/>
<br clear="all" id="wx347"/>
</p>

<div class="NavFrame" id="wx348">
<div class="NavPic" id="wx349"><a href="/wit/Immagine:Flag_of_British_Columbia.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_British_Columbia.svg" id="wx350"><img src="/wit/Immagine:Flag_of_British_Columbia.svg" alt="" width="40" id="wx351"/></a></div>

<div class="NavHead" id="wx352"><a href="/wit/Columbia_Britannica" title="Columbia Britannica" wx:linktype="known" wx:pagename="Columbia_Britannica" wx:page_id="828" id="wx353">Columbia Britannica</a>
<p id="wx354">· Suddivisioni</p>
</div>

<div class="NavContent" id="wx355">
<div class="NavFrame" style="margin-top:0; border-right:0px; border-left:0px; border-bottom:0px" id="wx356">
<div class="NavHead" id="wx357"><a href="/wit/Distretti_regionali_della_Columbia_Britannica" title="Distretti regionali della Columbia Britannica" wx:linktype="self" wx:pagename="Distretti_regionali_della_Columbia_Britannica" wx:page_id="1575072" id="wx358">Distretti regionali</a></div>

<div class="NavContent" id="wx359">
<p id="wx360"><a href="/wit/Distretto_Regionale_di_Alberni-Clayoquot" title="Distretto Regionale di Alberni-Clayoquot" wx:linktype="known" wx:pagename="Distretto_Regionale_di_Alberni-Clayoquot" wx:page_id="1575522" id="wx361">Alberni-Clayoquot</a> · <a href="/wit/Distretto_Regionale_di_Bulkley-Nechako" title="Distretto Regionale di Bulkley-Nechako" wx:linktype="known" wx:pagename="Distretto_Regionale_di_Bulkley-Nechako" wx:page_id="1695203" id="wx362">Bulkley-Nechako</a> · <a href="/wit/Distretto_Regionale_della_Capitale" class="new" title="Distretto Regionale della Capitale" wx:linktype="unknown" wx:pagename="Distretto_Regionale_della_Capitale" id="wx363">Capitale</a> · <a href="/wit/Distretto_Regionale_di_Cariboo" class="new" title="Distretto Regionale di Cariboo" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Cariboo" id="wx364">Cariboo</a> · <a href="/wit/Distretto_Regionale_di_Central_Coast" class="new" title="Distretto Regionale di Central Coast" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Central_Coast" id="wx365">Central Coast</a> · <a href="/wit/Distretto_Regionale_di_Central_Kootenay" class="new" title="Distretto Regionale di Central Kootenay" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Central_Kootenay" id="wx366">Central Kootenay</a> · <a href="/wit/Distretto_Regionale_di_Central_Okanagan" class="new" title="Distretto Regionale di Central Okanagan" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Central_Okanagan" id="wx367">Central Okanagan</a> · <a href="/wit/Distretto_Regionale_di_Columbia-Shuswap" class="new" title="Distretto Regionale di Columbia-Shuswap" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Columbia-Shuswap" id="wx368">Columbia-Shuswap</a> · <a href="/wit/Distretto_Regionale_di_Comox-Strathcona" class="new" title="Distretto Regionale di Comox-Strathcona" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Comox-Strathcona" id="wx369">Comox-Strathcona</a> · <a href="/wit/Distretto_Regionale_di_Cowichan_Valley" class="new" title="Distretto Regionale di Cowichan Valley" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Cowichan_Valley" id="wx370">Cowichan Valley</a> · <a href="/wit/Distretto_Regionale_di_East_Kootenay" class="new" title="Distretto Regionale di East Kootenay" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_East_Kootenay" id="wx371">East Kootenay</a> · <a href="/wit/Distretto_Regionale_di_Fraser_Valley" class="new" title="Distretto Regionale di Fraser Valley" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Fraser_Valley" id="wx372">Fraser Valley</a> · <a href="/wit/Distretto_Regionale_di_Fraser-Fort_George" class="new" title="Distretto Regionale di Fraser-Fort George" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Fraser-Fort_George" id="wx373">Fraser-Fort George</a> · <a href="/wit/Distretto_Regionale_di_Kitimat-Stikine" class="new" title="Distretto Regionale di Kitimat-Stikine" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Kitimat-Stikine" id="wx374">Kitimat-Stikine</a> · <a href="/wit/Distretto_Regionale_di_Kootenay_Boundary" class="new" title="Distretto Regionale di Kootenay Boundary" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Kootenay_Boundary" id="wx375">Kootenay Boundary</a> · <a href="/wit/Distretto_Regionale_della_Grande_Vancouver" class="new" title="Distretto Regionale della Grande Vancouver" wx:linktype="unknown" wx:pagename="Distretto_Regionale_della_Grande_Vancouver" id="wx376">Grande Vancouver</a> · <a href="/wit/Distretto_Regionale_di_Mount_Waddington" class="new" title="Distretto Regionale di Mount Waddington" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Mount_Waddington" id="wx377">Mount Waddington</a> · <a href="/wit/Distretto_Regionale_di_Nanaimo" class="new" title="Distretto Regionale di Nanaimo" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Nanaimo" id="wx378">Nanaimo</a> · <a href="/wit/Distretto_Regionale_di_North_Okanagan" class="new" title="Distretto Regionale di North Okanagan" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_North_Okanagan" id="wx379">North Okanagan</a> · <a href="/wit/Distretto_Regionale_di_Northern_Rockies" title="Distretto Regionale di Northern Rockies" wx:linktype="known" wx:pagename="Distretto_Regionale_di_Northern_Rockies" wx:page_id="1692821" id="wx380">Northern Rockies</a> · <a href="/wit/Distretto_Regionale_di_Okanagan-Similkameen" title="Distretto Regionale di Okanagan-Similkameen" wx:linktype="known" wx:pagename="Distretto_Regionale_di_Okanagan-Similkameen" wx:page_id="1697574" id="wx381">Okanagan-Similkameen</a> · <a href="/wit/Distretto_Regionale_di_Peace_River" class="new" title="Distretto Regionale di Peace River" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Peace_River" id="wx382">Peace River</a> · <a href="/wit/Distretto_Regionale_di_Powell_River" class="new" title="Distretto Regionale di Powell River" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Powell_River" id="wx383">Powell River</a> · <a href="/wit/Regione_di_Stikine" title="Regione di Stikine" wx:linktype="known" wx:pagename="Regione_di_Stikine" wx:page_id="1692811" id="wx384">Stikine</a> (non organizzata) · <a href="/wit/Distretto_Regionale_di_Skeena-Queen_Charlotte" class="new" title="Distretto Regionale di Skeena-Queen Charlotte" wx:linktype="unknown" wx:pagename="Distretto_Regionale_di_Skeena-Queen_Charlotte" id="wx385">Skeena-Queen Charlotte</a> · <a href="/wit/Distretto_Regionale_di_Squamish-Lillooet" title="Distretto Regionale di Squamish-Lillooet" wx:linktype="known" wx:pagename="Distretto_Regionale_di_Squamish-Lillooet" wx:page_id="1714800" id="wx386">Squamish-Lillooet</a> · <a href="/wit/Distretto_Regionale_di_Sunshine_Coast" title="Distretto Regionale di Sunshine Coast" wx:linktype="known" wx:pagename="Distretto_Regionale_di_Sunshine_Coast" wx:page_id="1701052" id="wx387">Sunshine Coast</a> · <a href="/wit/Distretto_Regionale_di_Thompson-Nicola" title="Distretto Regionale di Thompson-Nicola" wx:linktype="known" wx:pagename="Distretto_Regionale_di_Thompson-Nicola" wx:page_id="1699146" id="wx388">Thompson-Nicola</a></p>
</div>
</div>

<div class="NavFrame" style="margin-top:0; border-right:0px; border-left:0px; border-bottom:0px" id="wx389">
<div class="NavHead" id="wx390"><a href="/wit/Municipalit%C3%A0_della_Columbia_britannica" class="new" title="Municipalità della Columbia britannica" wx:linktype="unknown" wx:pagename="Municipalità_della_Columbia_britannica" id="wx391">Municipalità (distretti)</a></div>

<div class="NavContent" id="wx392">
<p id="wx393"><a href="/wit/Barriere_%28Columbia_Britannica%29" class="new" title="Barriere (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Barriere_(Columbia_Britannica)" id="wx394">Barriere</a> · <a href="/wit/Central_Saanich_%28Columbia_Britannica%29" class="new" title="Central Saanich (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Central_Saanich_(Columbia_Britannica)" id="wx395">Central Saanich</a> · <a href="/wit/Chetwynd_%28Columbia_Britannica%29" class="new" title="Chetwynd (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Chetwynd_(Columbia_Britannica)" id="wx396">Chetwynd</a> · <a href="/wit/Clearwater_%28Columbia_Britannica%29" class="new" title="Clearwater (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Clearwater_(Columbia_Britannica)" id="wx397">Clearwater</a> · <a href="/wit/Coldstream_%28Columbia_Britannica%29" class="new" title="Coldstream (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Coldstream_(Columbia_Britannica)" id="wx398">Coldstream</a> · <a href="/wit/Delta_%28Columbia_Britannica%29" class="new" title="Delta (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Delta_(Columbia_Britannica)" id="wx399">Delta</a> · <a href="/wit/Elkford_%28Columbia_Britannica%29" class="new" title="Elkford (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Elkford_(Columbia_Britannica)" id="wx400">Elkford</a> · <a href="/wit/Esquimalt_%28Columbia_Britannica%29" class="new" title="Esquimalt (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Esquimalt_(Columbia_Britannica)" id="wx401">Esquimalt</a> · <a href="/wit/Fort_St._James_%28Columbia_Britannica%29" class="new" title="Fort St. James (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Fort_St._James_(Columbia_Britannica)" id="wx402">Fort St. James</a> · <a href="/wit/Highlands_%28Columbia_Britannica%29" class="new" title="Highlands (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Highlands_(Columbia_Britannica)" id="wx403">Highlands</a> · <a href="/wit/Hope_%28Columbia_Britannica%29" class="new" title="Hope (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Hope_(Columbia_Britannica)" id="wx404">Hope</a> · <a href="/wit/Houston_%28Columbia_Britannica%29" class="new" title="Houston (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Houston_(Columbia_Britannica)" id="wx405">Houston</a> · <a href="/wit/Hudson%27s_Hope_%28Columbia_Britannica%29" class="new" title="Hudson's Hope (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Hudson's_Hope_(Columbia_Britannica)" id="wx406">Hudson's Hope</a> · <a href="/wit/Invermere_%28Columbia_Britannica%29" class="new" title="Invermere (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Invermere_(Columbia_Britannica)" id="wx407">Invermere</a> · <a href="/wit/Kent_%28Columbia_Britannica%29" class="new" title="Kent (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Kent_(Columbia_Britannica)" id="wx408">Kent</a> · <a href="/wit/Lake_Country_%28Columbia_Britannica%29" class="new" title="Lake Country (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Lake_Country_(Columbia_Britannica)" id="wx409">Lake Country</a> · <a href="/wit/Township_of_Langley" class="new" title="Township of Langley" wx:linktype="unknown" wx:pagename="Township_of_Langley" id="wx410">Langley</a> · <a href="/wit/Lantzville_%28Columbia_Britannica%29" class="new" title="Lantzville (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Lantzville_(Columbia_Britannica)" id="wx411">Lantzville</a> · <a href="/wit/Lillooet_%28Columbia_Britannica%29" class="new" title="Lillooet (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Lillooet_(Columbia_Britannica)" id="wx412">Lillooet</a> · <a href="/wit/Logan_Lake_%28Columbia_Britannica%29" class="new" title="Logan Lake (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Logan_Lake_(Columbia_Britannica)" id="wx413">Logan Lake</a> · <a href="/wit/Mackenzie_%28Columbia_Britannica%29" class="new" title="Mackenzie (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Mackenzie_(Columbia_Britannica)" id="wx414">Mackenzie</a> · <a href="/wit/Maple_Ridge_%28Columbia_Britannica%29" class="new" title="Maple Ridge (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Maple_Ridge_(Columbia_Britannica)" id="wx415">Maple Ridge</a> · <a href="/wit/Metchosin_%28Columbia_Britannica%29" class="new" title="Metchosin (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Metchosin_(Columbia_Britannica)" id="wx416">Metchosin</a> · <a href="/wit/Mission_%28Columbia_Britannica%29" class="new" title="Mission (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Mission_(Columbia_Britannica)" id="wx417">Mission</a> · <a href="/wit/New_Hazelton_%28Columbia_Britannica%29" class="new" title="New Hazelton (Columbia Britannica)" wx:linktype="unknown" wx:pagename="New_Hazelton_(Columbia_Britannica)" id="wx418">New Hazelton</a> · <a href="/wit/North_Cowichan_%28Columbia_Britannica%29" class="new" title="North Cowichan (Columbia Britannica)" wx:linktype="unknown" wx:pagename="North_Cowichan_(Columbia_Britannica)" id="wx419">North Cowichan</a> · <a href="/wit/North_Saanich_%28Columbia_Britannica%29" class="new" title="North Saanich (Columbia Britannica)" wx:linktype="unknown" wx:pagename="North_Saanich_(Columbia_Britannica)" id="wx420">North Saanich</a> · <a href="/wit/North_Vancouver_%28Columbia_Britannica%29" class="new" title="North Vancouver (Columbia Britannica)" wx:linktype="unknown" wx:pagename="North_Vancouver_(Columbia_Britannica)" id="wx421">North Vancouver</a> · <a href="/wit/Oak_Bay_%28Columbia_Britannica%29" class="new" title="Oak Bay (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Oak_Bay_(Columbia_Britannica)" id="wx422">Oak Bay</a> · <a href="/wit/One_Hundred_Mile_House_%28Columbia_Britannica%29" class="new" title="One Hundred Mile House (Columbia Britannica)" wx:linktype="unknown" wx:pagename="One_Hundred_Mile_House_(Columbia_Britannica)" id="wx423">100 Mile House</a> · <a href="/wit/Peachland_%28Columbia_Britannica%29" class="new" title="Peachland (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Peachland_(Columbia_Britannica)" id="wx424">Peachland</a> · <a href="/wit/Port_Edward_%28Columbia_Britannica%29" class="new" title="Port Edward (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Port_Edward_(Columbia_Britannica)" id="wx425">Port Edward</a> · <a href="/wit/Port_Hardy_%28Columbia_Britannica%29" class="new" title="Port Hardy (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Port_Hardy_(Columbia_Britannica)" id="wx426">Port Hardy</a> · <a href="/wit/Saanich_%28Columbia_Britannica%29" class="new" title="Saanich (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Saanich_(Columbia_Britannica)" id="wx427">Saanich</a> · <a href="/wit/Sechelt_%28Columbia_Britannica%29" class="new" title="Sechelt (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Sechelt_(Columbia_Britannica)" id="wx428">Sechelt</a> · <a href="/wit/Sicamous_%28Columbia_Britannica%29" class="new" title="Sicamous (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Sicamous_(Columbia_Britannica)" id="wx429">Sicamous</a> · <a href="/wit/Sooke_%28Columbia_Britannica%29" class="new" title="Sooke (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Sooke_(Columbia_Britannica)" id="wx430">Sooke</a> · <a href="/wit/Spallumcheen_%28Columbia_Britannica%29" class="new" title="Spallumcheen (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Spallumcheen_(Columbia_Britannica)" id="wx431">Spallumcheen</a> · <a href="/wit/Sparwood_%28Columbia_Britannica%29" class="new" title="Sparwood (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Sparwood_(Columbia_Britannica)" id="wx432">Sparwood</a> · <a href="/wit/Squamish_%28Columbia_Britannica%29" class="new" title="Squamish (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Squamish_(Columbia_Britannica)" id="wx433">Squamish</a> · <a href="/wit/Stewart_%28Columbia_Britannica%29" class="new" title="Stewart (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Stewart_(Columbia_Britannica)" id="wx434">Stewart</a> · <a href="/wit/Summerland_%28Columbia_Britannica%29" class="new" title="Summerland (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Summerland_(Columbia_Britannica)" id="wx435">Summerland</a> · <a href="/wit/Taylor_%28Columbia_Britannica%29" class="new" title="Taylor (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Taylor_(Columbia_Britannica)" id="wx436">Taylor</a> · <a href="/wit/Tofino_%28Columbia_Britannica%29" class="new" title="Tofino (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Tofino_(Columbia_Britannica)" id="wx437">Tofino</a> · <a href="/wit/Tumbler_Ridge_%28Columbia_Britannica%29" class="new" title="Tumbler Ridge (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Tumbler_Ridge_(Columbia_Britannica)" id="wx438">Tumbler Ridge</a> · <a href="/wit/Ucluelet_%28Columbia_Britannica%29" class="new" title="Ucluelet (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Ucluelet_(Columbia_Britannica)" id="wx439">Ucluelet</a> · <a href="/wit/Vanderhoof_%28Columbia_Britannica%29" class="new" title="Vanderhoof (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Vanderhoof_(Columbia_Britannica)" id="wx440">Vanderhoof</a> · <a href="/wit/Wells_%28Columbia_Britannica%29" class="new" title="Wells (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Wells_(Columbia_Britannica)" id="wx441">Wells</a> · <a href="/wit/West_Vancouver_%28Columbia_Britannica%29" class="new" title="West Vancouver (Columbia Britannica)" wx:linktype="unknown" wx:pagename="West_Vancouver_(Columbia_Britannica)" id="wx442">West Vancouver</a> · <a href="/wit/Westside_%28Columbia_Britannica%29" class="new" title="Westside (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Westside_(Columbia_Britannica)" id="wx443">Westside</a></p>
</div>
</div>

<div class="NavFrame" style="margin-top:0; border-right:0px; border-left:0px; border-bottom:0px" id="wx444">
<div class="NavHead" id="wx445"><a href="/wit/Citt%C3%A0_della_Columbia_Britannica" class="new" title="Città della Columbia Britannica" wx:linktype="unknown" wx:pagename="Città_della_Columbia_Britannica" id="wx446">Municipalità (città, paesi e villaggi)</a></div>

<div class="NavContent" id="wx447">
<p id="wx448"><b id="wx449">Città</b> : <a href="/wit/Abbotsford_%28Columbia_Britannica%29" class="new" title="Abbotsford (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Abbotsford_(Columbia_Britannica)" id="wx450">Abbotsford</a> · <a href="/wit/Armstrong_%28Columbia_Britannica%29" class="new" title="Armstrong (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Armstrong_(Columbia_Britannica)" id="wx451">Armstrong</a> · <a href="/wit/Burnaby_%28Columbia_Britannica%29" title="Burnaby (Columbia Britannica)" wx:linktype="known" wx:pagename="Burnaby_(Columbia_Britannica)" wx:page_id="1632094" id="wx452">Burnaby</a> · <a href="/wit/Campbell_River_%28Columbia_Britannica%29" class="new" title="Campbell River (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Campbell_River_(Columbia_Britannica)" id="wx453">Campbell River</a> · <a href="/wit/Castlegar_%28Columbia_Britannica%29" class="new" title="Castlegar (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Castlegar_(Columbia_Britannica)" id="wx454">Castlegar</a> · <a href="/wit/Chilliwack_%28Columbia_Britannica%29" class="new" title="Chilliwack (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Chilliwack_(Columbia_Britannica)" id="wx455">Chilliwack</a> · <a href="/wit/Colwood_%28Columbia_Britannica%29" class="new" title="Colwood (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Colwood_(Columbia_Britannica)" id="wx456">Colwood</a> · <a href="/wit/Coquitlam_%28Columbia_Britannica%29" class="new" title="Coquitlam (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Coquitlam_(Columbia_Britannica)" id="wx457">Coquitlam</a> · <a href="/wit/Courtenay_%28Columbia_Britannica%29" class="new" title="Courtenay (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Courtenay_(Columbia_Britannica)" id="wx458">Courtenay</a> · <a href="/wit/Cranbrook_%28Columbia_Britannica%29" class="new" title="Cranbrook (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Cranbrook_(Columbia_Britannica)" id="wx459">Cranbrook</a> · <a href="/wit/Dawson_Creek_%28Columbia_Britannica%29" class="new" title="Dawson Creek (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Dawson_Creek_(Columbia_Britannica)" id="wx460">Dawson Creek</a> · <a href="/wit/Duncan_%28Columbia_Britannica%29" class="new" title="Duncan (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Duncan_(Columbia_Britannica)" id="wx461">Duncan</a> · <a href="/wit/Enderby_%28Columbia_Britannica%29" class="new" title="Enderby (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Enderby_(Columbia_Britannica)" id="wx462">Enderby</a> · <a href="/wit/Fernie_%28Columbia_Britannica%29" class="new" title="Fernie (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Fernie_(Columbia_Britannica)" id="wx463">Fernie</a> · <a href="/wit/Fort_St._John_%28Columbia_Britannica%29" class="new" title="Fort St. John (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Fort_St._John_(Columbia_Britannica)" id="wx464">Fort St. John</a> · <a href="/wit/Grand_Forks_%28Columbia_Britannica%29" class="new" title="Grand Forks (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Grand_Forks_(Columbia_Britannica)" id="wx465">Grand Forks</a> · <a href="/wit/Greenwood_%28Columbia_Britannica%29" class="new" title="Greenwood (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Greenwood_(Columbia_Britannica)" id="wx466">Greenwood</a> · <a href="/wit/Kamloops_%28Columbia_Britannica%29" class="new" title="Kamloops (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Kamloops_(Columbia_Britannica)" id="wx467">Kamloops</a> · <a href="/wit/Kelowna_%28Columbia_Britannica%29" class="new" title="Kelowna (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Kelowna_(Columbia_Britannica)" id="wx468">Kelowna</a> · <a href="/wit/Kimberley_%28Columbia_Britannica%29" class="new" title="Kimberley (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Kimberley_(Columbia_Britannica)" id="wx469">Kimberley</a> · <a href="/wit/Kitimat_%28Columbia_Britannica%29" class="new" title="Kitimat (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Kitimat_(Columbia_Britannica)" id="wx470">Kitimat</a> · <a href="/wit/Langford_%28Columbia_Britannica%29" class="new" title="Langford (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Langford_(Columbia_Britannica)" id="wx471">Langford</a> · <a href="/wit/City_of_Langley" class="new" title="City of Langley" wx:linktype="unknown" wx:pagename="City_of_Langley" id="wx472">Langley</a> · <a href="/wit/Merritt_%28Columbia_Britannica%29" class="new" title="Merritt (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Merritt_(Columbia_Britannica)" id="wx473">Merritt</a> · <a href="/wit/Nanaimo_%28Columbia_Britannica%29" class="new" title="Nanaimo (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Nanaimo_(Columbia_Britannica)" id="wx474">Nanaimo</a> · <a href="/wit/Nelson_%28Columbia_Britannica%29" class="new" title="Nelson (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Nelson_(Columbia_Britannica)" id="wx475">Nelson</a> · <a href="/wit/New_Westminster_%28Columbia_Britannica%29" class="new" title="New Westminster (Columbia Britannica)" wx:linktype="unknown" wx:pagename="New_Westminster_(Columbia_Britannica)" id="wx476">New Westminster</a> · <a href="/wit/North_Vancouver_%28Columbia_Britannica%29" class="new" title="North Vancouver (Columbia Britannica)" wx:linktype="unknown" wx:pagename="North_Vancouver_(Columbia_Britannica)" id="wx477">North Vancouver</a> · <a href="/wit/Parksville_%28Columbia_Britannica%29" class="new" title="Parksville (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Parksville_(Columbia_Britannica)" id="wx478">Parksville</a> · <a href="/wit/Penticton_%28Columbia_Britannica%29" class="new" title="Penticton (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Penticton_(Columbia_Britannica)" id="wx479">Penticton</a> · <a href="/wit/Pitt_Meadows_%28Columbia_Britannica%29" class="new" title="Pitt Meadows (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Pitt_Meadows_(Columbia_Britannica)" id="wx480">Pitt Meadows</a> · <a href="/wit/Port_Alberni_%28Columbia_Britannica%29" class="new" title="Port Alberni (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Port_Alberni_(Columbia_Britannica)" id="wx481">Port Alberni</a> · <a href="/wit/Port_Coquitlam_%28Columbia_Britannica%29" class="new" title="Port Coquitlam (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Port_Coquitlam_(Columbia_Britannica)" id="wx482">Port Coquitlam</a> · <a href="/wit/Port_Moody_%28Columbia_Britannica%29" class="new" title="Port Moody (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Port_Moody_(Columbia_Britannica)" id="wx483">Port Moody</a> · <a href="/wit/Powell_River_%28Columbia_Britannica%29" class="new" title="Powell River (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Powell_River_(Columbia_Britannica)" id="wx484">Powell River</a> · <a href="/wit/Prince_George_%28Columbia_Britannica%29" class="new" title="Prince George (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Prince_George_(Columbia_Britannica)" id="wx485">Prince George</a> · <a href="/wit/Prince_Rupert_%28Columbia_Britannica%29" class="new" title="Prince Rupert (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Prince_Rupert_(Columbia_Britannica)" id="wx486">Prince Rupert</a> · <a href="/wit/Quesnel_%28Columbia_Britannica%29" class="new" title="Quesnel (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Quesnel_(Columbia_Britannica)" id="wx487">Quesnel</a> · <a href="/wit/Revelstoke_%28Columbia_Britannica%29" class="new" title="Revelstoke (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Revelstoke_(Columbia_Britannica)" id="wx488">Revelstoke</a> · <a href="/wit/Richmond_%28Columbia_Britannica%29" class="new" title="Richmond (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Richmond_(Columbia_Britannica)" id="wx489">Richmond</a> · <a href="/wit/Rossland_%28Columbia_Britannica%29" class="new" title="Rossland (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Rossland_(Columbia_Britannica)" id="wx490">Rossland</a> · <a href="/wit/Salmon_Arm_%28Columbia_Britannica%29" class="new" title="Salmon Arm (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Salmon_Arm_(Columbia_Britannica)" id="wx491">Salmon Arm</a> · <a href="/wit/Surrey_%28Columbia_Britannica%29" title="Surrey (Columbia Britannica)" wx:linktype="known" wx:pagename="Surrey_(Columbia_Britannica)" wx:page_id="1742631" id="wx492">Surrey</a> · <a href="/wit/Terrace_%28Columbia_Britannica%29" class="new" title="Terrace (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Terrace_(Columbia_Britannica)" id="wx493">Terrace</a> · <a href="/wit/Trail_%28Columbia_Britannica%29" class="new" title="Trail (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Trail_(Columbia_Britannica)" id="wx494">Trail</a> · <a href="/wit/Vancouver_%28Columbia_Britannica%29" class="new" title="Vancouver (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Vancouver_(Columbia_Britannica)" id="wx495">Vancouver</a> · <a href="/wit/Vernon_%28Columbia_Britannica%29" class="new" title="Vernon (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Vernon_(Columbia_Britannica)" id="wx496">Vernon</a> · <b id="wx497"><a href="/wit/Victoria_%28Columbia_Britannica%29" title="Victoria (Columbia Britannica)" wx:linktype="known" wx:pagename="Victoria_(Columbia_Britannica)" wx:page_id="630013" id="wx498">Victoria</a></b> · <a href="/wit/White_Rock_%28Columbia_Britannica%29" class="new" title="White Rock (Columbia Britannica)" wx:linktype="unknown" wx:pagename="White_Rock_(Columbia_Britannica)" id="wx499">White Rock</a> · <a href="/wit/Williams_Lake_%28Columbia_Britannica%29" class="new" title="Williams Lake (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Williams_Lake_(Columbia_Britannica)" id="wx500">Williams Lake</a><br id="wx501"/>
<b id="wx502">Paesi</b>: <a href="/wit/Comox_%28Columbia_Britannica%29" class="new" title="Comox (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Comox_(Columbia_Britannica)" id="wx503">Comox</a> · <a href="/wit/Creston_%28Columbia_Britannica%29" class="new" title="Creston (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Creston_(Columbia_Britannica)" id="wx504">Creston</a> · <a href="/wit/Cumberland_%28Columbia_Britannica%29" class="new" title="Cumberland (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Cumberland_(Columbia_Britannica)" id="wx505">Cumberland</a> · <a href="/wit/Fort_Nelson" title="Fort Nelson" wx:linktype="known" wx:pagename="Fort_Nelson" wx:page_id="1632298" id="wx506">Fort Nelson</a> · <a href="/wit/Gibsons_%28Columbia_Britannica%29" class="new" title="Gibsons (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Gibsons_(Columbia_Britannica)" id="wx507">Gibsons</a> · <a href="/wit/Golden_%28Columbia_Britannica%29" class="new" title="Golden (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Golden_(Columbia_Britannica)" id="wx508">Golden</a> · <a href="/wit/Ladysmith_%28Columbia_Britannica%29" class="new" title="Ladysmith (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Ladysmith_(Columbia_Britannica)" id="wx509">Ladysmith</a> · <a href="/wit/Lake_Cowichan_%28Columbia_Britannica%29" class="new" title="Lake Cowichan (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Lake_Cowichan_(Columbia_Britannica)" id="wx510">Lake Cowichan</a> · <a href="/wit/Oliver_%28Columbia_Britannica%29" class="new" title="Oliver (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Oliver_(Columbia_Britannica)" id="wx511">Oliver</a> · <a href="/wit/Osoyoos_%28Columbia_Britannica%29" class="new" title="Osoyoos (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Osoyoos_(Columbia_Britannica)" id="wx512">Osoyoos</a> · <a href="/wit/Port_McNeill_%28Columbia_Britannica%29" class="new" title="Port McNeill (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Port_McNeill_(Columbia_Britannica)" id="wx513">Port McNeill</a> · <a href="/wit/Princeton_%28Columbia_Britannica%29" class="new" title="Princeton (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Princeton_(Columbia_Britannica)" id="wx514">Princeton</a> · <a href="/wit/Qualicum_Beach_%28Columbia_Britannica%29" class="new" title="Qualicum Beach (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Qualicum_Beach_(Columbia_Britannica)" id="wx515">Qualicum Beach</a> · <a href="/wit/Sidney_%28Columbia_Britannica%29" class="new" title="Sidney (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Sidney_(Columbia_Britannica)" id="wx516">Sidney</a> · <a href="/wit/Smithers_%28Columbia_Britannica%29" class="new" title="Smithers (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Smithers_(Columbia_Britannica)" id="wx517">Smithers</a> · <a href="/wit/View_Royal_%28Columbia_Britannica%29" class="new" title="View Royal (Columbia Britannica)" wx:linktype="unknown" wx:pagename="View_Royal_(Columbia_Britannica)" id="wx518">View Royal</a><br id="wx519"/>
<b id="wx520">Villaggi</b>: <a href="/wit/Alert_Bay_%28Columbia_Britannica%29" class="new" title="Alert Bay (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Alert_Bay_(Columbia_Britannica)" id="wx521">Alert Bay</a> · <a href="/wit/Anmore_%28Columbia_Britannica%29" class="new" title="Anmore (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Anmore_(Columbia_Britannica)" id="wx522">Anmore</a> · <a href="/wit/Ashcroft_%28Columbia_Britannica%29" class="new" title="Ashcroft (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Ashcroft_(Columbia_Britannica)" id="wx523">Ashcroft</a> · <a href="/wit/Belcarra_%28Columbia_Britannica%29" class="new" title="Belcarra (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Belcarra_(Columbia_Britannica)" id="wx524">Belcarra</a> · <a href="/wit/Burns_Lake_%28Columbia_Britannica%29" class="new" title="Burns Lake (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Burns_Lake_(Columbia_Britannica)" id="wx525">Burns Lake</a> · <a href="/wit/Cache_Creek_%28Columbia_Britannica%29" class="new" title="Cache Creek (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Cache_Creek_(Columbia_Britannica)" id="wx526">Cache Creek</a> · <a href="/wit/Canal_Flats_%28Columbia_Britannica%29" class="new" title="Canal Flats (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Canal_Flats_(Columbia_Britannica)" id="wx527">Canal Flats</a> · <a href="/wit/Chase_%28Columbia_Britannica%29" class="new" title="Chase (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Chase_(Columbia_Britannica)" id="wx528">Chase</a> · <a href="/wit/Clinton_%28Columbia_Britannica%29" class="new" title="Clinton (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Clinton_(Columbia_Britannica)" id="wx529">Clinton</a> · <a href="/wit/Fraser_Lake_%28Columbia_Britannica%29" class="new" title="Fraser Lake (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Fraser_Lake_(Columbia_Britannica)" id="wx530">Fraser Lake</a> · <a href="/wit/Fruitvale_%28Columbia_Britannica%29" class="new" title="Fruitvale (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Fruitvale_(Columbia_Britannica)" id="wx531">Fruitvale</a> · <a href="/wit/Gold_River_%28Columbia_Britannica%29" class="new" title="Gold River (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Gold_River_(Columbia_Britannica)" id="wx532">Gold River</a> · <a href="/wit/Granisle_%28Columbia_Britannica%29" class="new" title="Granisle (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Granisle_(Columbia_Britannica)" id="wx533">Granisle</a> · <a href="/wit/Harrison_Hot_Springs_%28Columbia_Britannica%29" class="new" title="Harrison Hot Springs (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Harrison_Hot_Springs_(Columbia_Britannica)" id="wx534">Harrison Hot Springs</a> · <a href="/wit/Hazelton_%28Columbia_Britannica%29" class="new" title="Hazelton (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Hazelton_(Columbia_Britannica)" id="wx535">Hazelton</a> · <a href="/wit/Kaslo_%28Columbia_Britannica%29" class="new" title="Kaslo (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Kaslo_(Columbia_Britannica)" id="wx536">Kaslo</a> · <a href="/wit/Keremeos_%28Columbia_Britannica%29" class="new" title="Keremeos (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Keremeos_(Columbia_Britannica)" id="wx537">Keremeos</a> · <a href="/wit/Lions_Bay_%28Columbia_Britannica%29" class="new" title="Lions Bay (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Lions_Bay_(Columbia_Britannica)" id="wx538">Lions Bay</a> · <a href="/wit/Lumby_%28Columbia_Britannica%29" class="new" title="Lumby (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Lumby_(Columbia_Britannica)" id="wx539">Lumby</a> · <a href="/wit/Lytton_%28Columbia_Britannica%29" class="new" title="Lytton (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Lytton_(Columbia_Britannica)" id="wx540">Lytton</a> · <a href="/wit/Masset_%28Columbia_Britannica%29" class="new" title="Masset (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Masset_(Columbia_Britannica)" id="wx541">Masset</a> · <a href="/wit/McBride_%28Columbia_Britannica%29" class="new" title="McBride (Columbia Britannica)" wx:linktype="unknown" wx:pagename="McBride_(Columbia_Britannica)" id="wx542">McBride</a> · <a href="/wit/Midway_%28Columbia_Britannica%29" class="new" title="Midway (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Midway_(Columbia_Britannica)" id="wx543">Midway</a> · <a href="/wit/Montrose_%28Columbia_Britannica%29" class="new" title="Montrose (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Montrose_(Columbia_Britannica)" id="wx544">Montrose</a> · <a href="/wit/Nakusp_%28Columbia_Britannica%29" class="new" title="Nakusp (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Nakusp_(Columbia_Britannica)" id="wx545">Nakusp</a> · <a href="/wit/New_Denver_%28Columbia_Britannica%29" class="new" title="New Denver (Columbia Britannica)" wx:linktype="unknown" wx:pagename="New_Denver_(Columbia_Britannica)" id="wx546">New Denver</a> · <a href="/wit/Pemberton_%28Columbia_Britannica%29" class="new" title="Pemberton (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Pemberton_(Columbia_Britannica)" id="wx547">Pemberton</a> · <a href="/wit/Port_Alice_%28Columbia_Britannica%29" class="new" title="Port Alice (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Port_Alice_(Columbia_Britannica)" id="wx548">Port Alice</a> · <a href="/wit/Port_Clements_%28Columbia_Britannica%29" class="new" title="Port Clements (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Port_Clements_(Columbia_Britannica)" id="wx549">Port Clements</a> · <a href="/wit/Pouce_Coupe_%28Columbia_Britannica%29" class="new" title="Pouce Coupe (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Pouce_Coupe_(Columbia_Britannica)" id="wx550">Pouce Coupe</a> · <a href="/wit/Queen_Charlotte_%28Columbia_Britannica%29" class="new" title="Queen Charlotte (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Queen_Charlotte_(Columbia_Britannica)" id="wx551">Queen Charlotte</a> · <a href="/wit/Radium_Hot_Springs_%28Columbia_Britannica%29" class="new" title="Radium Hot Springs (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Radium_Hot_Springs_(Columbia_Britannica)" id="wx552">Radium Hot Springs</a> · <a href="/wit/Salmo_%28Columbia_Britannica%29" class="new" title="Salmo (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Salmo_(Columbia_Britannica)" id="wx553">Salmo</a> · <a href="/wit/Sayward_%28Columbia_Britannica%29" class="new" title="Sayward (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Sayward_(Columbia_Britannica)" id="wx554">Sayward</a> · <a href="/wit/Silverton_%28Columbia_Britannica%29" class="new" title="Silverton (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Silverton_(Columbia_Britannica)" id="wx555">Silverton</a> · <a href="/wit/Slocan_%28Columbia_Britannica%29" class="new" title="Slocan (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Slocan_(Columbia_Britannica)" id="wx556">Slocan</a> · <a href="/wit/Tahsis_%28Columbia_Britannica%29" class="new" title="Tahsis (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Tahsis_(Columbia_Britannica)" id="wx557">Tahsis</a> · <a href="/wit/Telkwa_%28Columbia_Britannica%29" class="new" title="Telkwa (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Telkwa_(Columbia_Britannica)" id="wx558">Telkwa</a> · <a href="/wit/Valemount_%28Columbia_Britannica%29" class="new" title="Valemount (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Valemount_(Columbia_Britannica)" id="wx559">Valemount</a> · <a href="/wit/Warfield_%28Columbia_Britannica%29" class="new" title="Warfield (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Warfield_(Columbia_Britannica)" id="wx560">Warfield</a> · <a href="/wit/Zeballos_%28Columbia_Britannica%29" class="new" title="Zeballos (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Zeballos_(Columbia_Britannica)" id="wx561">Zeballos</a></p>
</div>
</div>

<div class="NavFrame" style="margin-top:0; border-right:0px; border-left:0px; border-bottom:0px" id="wx562">
<div class="NavHead" id="wx563"><a href="/wit/Regioni_del_Canada#Columbia_Britannica" title="Regioni del Canada" wx:linktype="known" wx:pagename="Regioni_del_Canada" wx:page_id="1573012" wx:fragment="Columbia_Britannica" id="wx564">Regioni</a></div>

<div class="NavContent" id="wx565">
<p id="wx566"><a href="/wit/Interno_della_Columbia_Britannica" class="new" title="Interno della Columbia Britannica" wx:linktype="unknown" wx:pagename="Interno_della_Columbia_Britannica" id="wx567">Interno della Columbia Britannica</a> · <a href="/wit/Isola_di_Vancouver" title="Isola di Vancouver" wx:linktype="known" wx:pagename="Isola_di_Vancouver" wx:page_id="82540" id="wx568">Isola di Vancouver</a> · <a href="/wit/Lower_Mainland" class="new" title="Lower Mainland" wx:linktype="unknown" wx:pagename="Lower_Mainland" id="wx569">Lower Mainland</a> · <a href="/wit/Gulf_Islands" class="new" title="Gulf Islands" wx:linktype="unknown" wx:pagename="Gulf_Islands" id="wx570">Gulf Islands</a> · <a href="/wit/Queen_Charlotte_Islands" class="new" title="Queen Charlotte Islands" wx:linktype="unknown" wx:pagename="Queen_Charlotte_Islands" id="wx571">Queen Charlotte Islands</a> · <a href="/wit/North_Coast_%28Columbia_Britannica%29" class="new" title="North Coast (Columbia Britannica)" wx:linktype="unknown" wx:pagename="North_Coast_(Columbia_Britannica)" id="wx572">North Coast</a> · <a href="/wit/Sunshine_Coast_%28Columbia_Britannica%29" class="new" title="Sunshine Coast (Columbia Britannica)" wx:linktype="unknown" wx:pagename="Sunshine_Coast_(Columbia_Britannica)" id="wx573">Sunshine Coast</a></p>
</div>
</div>
</div>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Distretti_regionali_della_Columbia_Britannica" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx574">Categoria</a>: <span dir="ltr" id="wx575"><a href="/wit/Categoria:Distretti_regionali_della_Columbia_Britannica" title="Categoria:Distretti regionali della Columbia Britannica" wx:linktype="known" wx:pagename="Categoria:Distretti_regionali_della_Columbia_Britannica" wx:page_id="1575077" id="wx576">Distretti regionali della Columbia Britannica</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/Region%C3%A1ln%C3%AD_okresy_Britsk%C3%A9_Kolumbie" class="external" wx:linktype="interwiki" wx:pagename="cs:Regionální_okresy_Britské_Kolumbie" id="wx577">Česky</a> | <a href="http://de.wikipedia.org/wiki/Liste_der_Regionaldistrikte_in_British_Columbia" class="external" wx:linktype="interwiki" wx:pagename="de:Liste_der_Regionaldistrikte_in_British_Columbia" id="wx578">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Regional_districts_of_British_Columbia" class="external" wx:linktype="interwiki" wx:pagename="en:Regional_districts_of_British_Columbia" id="wx579">English</a> | <a href="http://fr.wikipedia.org/wiki/Districts_r%C3%A9gionaux_de_la_Colombie-Britannique" class="external" wx:linktype="interwiki" wx:pagename="fr:Districts_régionaux_de_la_Colombie-Britannique" id="wx580">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%96%E3%83%AA%E3%83%86%E3%82%A3%E3%83%83%E3%82%B7%E3%83%A5%E3%82%B3%E3%83%AD%E3%83%B3%E3%83%93%E3%82%A2%E5%B7%9E%E3%81%AE%E5%9C%B0%E6%96%B9%E8%A1%8C%E6%94%BF%E5%8C%BA" class="external" wx:linktype="interwiki" wx:pagename="ja:ブリティッシュコロンビア州の地方行政区" id="wx581">日本語</a> | <a href="http://sk.wikipedia.org/wiki/Region%C3%A1lne_okresy_Britskej_Kolumbie" class="external" wx:linktype="interwiki" wx:pagename="sk:Regionálne_okresy_Britskej_Kolumbie" id="wx582">Slovenčina</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
</html>
